
#siderIMchat {
	z-index:65535;
	position:absolute;
}
#siderIMchat_hiddenbar {
	background:url(im/siderim_hiddenbar.gif);
	width:26px;
	height:136px;
}
#siderIMchat_main {
	width:170px;

	margin:0 2px;
}
#siderIMchat_main .top {
	background:url(im/siderim_title.gif);
	height:34px;
}
#siderIMchat_main .infobox {
	font-size:12px;
	text-align:center;
	background:#bdc5cb;
	background-image:url(im/siderim_infobox.gif);
	background-repeat:no-repeat;
	padding:5px;
	line-height:14px;
	color:#000;
	font-weight:700;
}
#siderIMchat_main .bg {
	font-size:12px;
	background:url(im/siderim_bg.gif);
	padding:5px;
}
#siderIMchat_main ul li {
	float:left;
	margin-right:5px;
	margin-bottom:6px;
}
#siderIMchat_main .bottom {
	background:url(im/siderim_bottom.gif);
	height:9px;
	overflow:hidden;
}
.textright, td.textright, a.textright, span.textright, li.textright, div.textright, p.textright {
	text-align:right;
}
.textleft, td.textleft, a.textleft, span.textleft, li.textleft, div.textleft, p.textleft, colgroup.textleft {
	text-align:left;
}
.textcenter, td.textcenter, a.textcenter, span.textcenter, li.textcenter, div.textcenter, p.textcenter, colgroup.textcenter {
	text-align:center;
}
.textnowrap, td.textnowrap, a.textnowrap, span.textnowrap, li.textnowrap, div.textnowrap, p.textnowrap {
	white-space:nowrap;
}
.textwrap, td.textwrap, a.textwrap, span.textwrap, li.textwrap, div.textwrap, p.textwrap {
	white-space:normal;
}.pushdown-2 {
	margin-top:10px;
}.lnk {
	text-decoration:underline;
	cursor:pointer;
}.clearfix:after {
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
}
.clearfix {
	display:inline-block;
}.clearfix {
	display:block;
}